Subject: Audit feedback for Chat ID: R1O03F4I18 ,R132UDQFA5, R152KL6OG8, R1S5MOX9OQ and R1T5DRTVL6
From: Amit Gupta <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 18 Oct 2021 01:48:47 -0700 (MST)

Chat transcript : 

Faz and Diana 
Chat started: Fri, 10/15/2021, 01:57 pm 
Pre-chat survey 
Name: 
Faz 
E-mail (optional): 
[email-masked] 
Diana 
Hello! How may I help you? 
Faz 
I need information about Ukraine visit 
Diana 
Sure, How may I assist you with that? 
Faz 
I live in itlay and I want to go Ukraine for 1 week , 
I will pay your fee just need help to get visa process 
Diana 
Unfortunately as a US-based outbound tour operator sending guests to Europe, we are not able to provide visa assistance. As this is a requirement for visiting most of the countries we offer, we advise instead contacting a tour company based in the country or countries you are looking to visit. 
Faz 
Ok thanks 
Diana 
Is there anything else I can help you with? 
Are we still connected? 
02:02:45 pm 
Faz left the chat 

Hi Dimpy, 
please keep the opening script standard for all the chats and use " Hello, can I help you plan your upcoming vacation? " rest everything was handled well and as per the process. 

Chat Transcript: 

Faraz and Diana 
Chat started: Sat, 10/16/2021, 03:07 pm 
Pre-chat survey 
Name: 
Faraz 
E-mail (optional): 
[email-masked] 
Diana 
Hello! How may I help you? 
Faraz 
Hi 
I am Faraz from Karachi 
Diana 
Hello Faraz, can I help you in planning your upcoming vacations? 
Faraz 
I wan talk europe tour 
so kindly share your whatsapp then i contact on your whatsapp 
Diana 
I do apologize Faraz, but unfortunately as a US based outbound tour operator we are not able to provide the services you need. 
Is there anything else I can help you with? 
Faraz 
okay no problem but then kindly share wahtsapp 
for other quries 
Diana 
We do not accept queries over whatsapp. 
Faraz 
wa.me/923213214202 
i use whatsapp 
Diana 
As I already said, we do not use whatsapp. So is there anything else I can help you with? 
Faraz 
but whos person then use whatsapp 
Diana 
As I can see I am not able to assist you further with your queries. It would be best If I take this chat to an end. It was nice talking to you. Have a great day, goodbye! 
03:14:23 pm 
Chat archived because customer was banned by Diana for 7 days 

This chat was handled well and as per the process guidelines. 

Chat transcript : 

Traveler and Diana 
Chat started: Sat, 10/16/2021, 06:06 pm 
Pre-chat survey 
Name: 
(no answer) 
E-mail (optional): 
(no answer) 
Diana 
Hello! How may I help you? 
Traveler 
Hello 
Diana 
Hello Dear, can I help you in planning your upcoming vacations? 
Traveler 
We have potential customers that Interested in guided tours in your country, and I was wondering which commission rate and commercial terms you offer for agents? 
Diana 
I do apologize but I don't have this information handy with me. One thing you can do is you can drop your query at :- [email-masked] 
Our team will revert back to you shortly with the solution. 
Is there anything else I can help you with? 
06:10:39 pm 
Traveler left the chat 

This chat was handled well and as per process guidelines 

Chat transcript : 

Traveler and Diana 
Chat started: Today, 09:55 am 
Diana 
Hi there, can we help you plan your upcoming vacation? 
Traveler 
My wife and I are planning a trip to germany mid july to mid august. We are attending a wedding in july and a birthday in mid august. We think spending the time between in Switzerland would be nice. I don't know the shaft exact dates yet. But it looks like it should be 2 to three weeks. So, what can we do in three weeks. 
Diana 
Hello Dear, can I help you in planning your upcoming vacations 
Traveler 
Looking for ideas and suggestions 
Diana 
Our travel experts will help you in suggesting and customizing a trip for you. 
Traveler 
Good, how do we start? 
Diana 
I can get one of my expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
Email [email-masked] 
Diana 
Alright! which country you will be travelling from? 
Traveler 
Germany 
Diana 
May I have your full name and contact number as well, please? 
Traveler 
Ken lake 
Diana 
Alright! What kind of activities do you like to do on vacation? 
Traveler 
Light hiking, view mountains cities etc 
Diana 
Sounds great! Thank you for sharing your details with me. 
10:00:24 am 
Traveler left the chat. 

Hi Dimpy, In this chat instead of just responding " Our travel experts will help you in suggesting and customizing a trip for you." you can also ask the customer details at the same time and say something like " May I know you name, contact number and e-mail address so that I could arrange a call from our expert vacation planner to discuss the details.Rest everthing was handled well and as per the process guidelines. 

Chat transcript: 

Traveler and Diana 
Chat started: Today, 11:12 am 
Diana 
Hi there, can we help you plan your upcoming vacation? 
Traveler 
Hi 
Diana 
Hello Dear, can I help you in planning your upcoming vacations? 
Are we still connected? 
Traveler 
Yes 
Are you human? 
Diana 
Yes, I am a human same like you. 
Is there anything else I can help you with? 
Traveler 
Just making sure you are not computer 
We are traveling to lasi Romania in November and would like a customized tour 
Diana 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
Jeremy Manwaring 
[email-masked] 
208-317_9912 US 
Diana 
Thank you for sharing your details. Can you please help me by letting me know how many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
3 adults we can share a room 
Diana 
Alright! Which country you will be travelling from? 
Traveler 
US to Romania then about 12 days there 
Diana 
Okay, what kind of activities do you like to do on vacation? 
Traveler 
We have to be in Lasi Romania to pickup our daughter on November 19th then travel around 
Significant sights and cool activities, plus we don't drink alcohol so the wine tasting things are of no interest 
The Christmas tour looked great 
Diana 
Alright! Sounds great. 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Traveler 
Thanks! 
Diana 
Is there anything else I can help you with? 
Traveler 
Nope 
11:22:21 am 
Traveler left the chat. 

Hi Dimpy, please do not use the word concern as traveller has a query/vacation in mind that he needs help in planning with us, you can use preferences and activities that you would be interested in while on vacation, rest of the chat was handled well. 

Best Regards, 

Thanks 
Amit